.c-wrapper{
    margin: 0 auto;
    width: 100%;
    height: inherit;
    max-width: 1180px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 0 10px;
    
}

.GroupPro_contain{
width: 70%;

margin-left: 15%;
margin-right: 15%;

overflow: hidden;

}
.Group_top{
    width: 100%;
   
}
.Group_topTitile{
   
    
    margin-left: 0px;
    
    
}
.topTitile_left1{
   
    display: inline-block;
}
.topTitile_right1{
    display: block;
    margin-top: 10px;
    
    float: right;
    margin-top: 27px;
    margin-right: 640px;
    
}
.topTitile_left{
  
    display: inline-block;
}
.topTitile_right{
    display: block;
    margin-top: 10px;
 margin-top: 28px;
    float: right;
    margin-right: 482px;
    
}
.Group_content{
    width: 100%;
    clear:both;
   display: flex;
  
}
.Group_content2{
    width: 100%;
    clear:both;
   display: flex;
   padding-bottom: 90px;
}

.Group_contentText{
    width: 50%;
   
    float: left;
    
}
.Group_contentText a{
    text-decoration:none
}
    .Group_btn a{
        text-decoration:none
    }
.Group_contentImg{
    width: 50%;
   
    float: right;
    /* background-color: darkseagreen; */
    padding-left: 20px;
    margin-right: 20px;
}
.content_Imgcontent{
    margin-top: 10px;
    margin-left: 2%;
}
.Group_contentText p {
	font-size: 0.4rem;
	font-family: 微软雅黑;
	line-height: 170%;
    color: #000000;
    overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 13;
-webkit-box-orient: vertical;
}
/* .Group_contentImg{
    width: 50%;
    height: 40px;
    background-color: dodgerblue;
} */
.Group_btn{
    
    width: 100%;
    height: 10%;
   
}
.Group_button{
  width:15%;

  float: left;
  margin-left: 0;
  background-color: goldenrod;
}
.Group_button_text{
    /* margin-left: 30%;
    margin-right: 30%;
margin-top: 10px;
margin-bottom: 15px; */
text-align: center;
padding-top: 5px;
padding-bottom: 5px;
}
.Group_button_text p{
    font-size: 0.4rem;
	font-family: 微软雅黑;
	
	color: honeydew;
}
/* .LeaderCare{
    width: 100%;
    height: 500px;
  
    margin-left: 15%;
    margin-right: 15%;
} */
.Group_button_text_p{
    margin: 0px;
}
.c-wrapper2{
    margin: 0 auto;
    width: 100%;
    height: inherit;
    max-width: 1180px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 0 10px;
}
.IntroConso{
    width: 70%;
    /* height: 500px; */
    /* background-color: darkkhaki; */
    margin-left: 15%;
    margin-right: 15%;
}
.LeaderCare_contain{
    margin-top: 50px;
   
    
}
.LeaderCare{
    background-color: whitesmoke;
}
.LeaderCare_contain2{
    padding-top: 50px;
    
   
}

.LeaderCare_title{
    width: 100%;
   padding-top: 20px;
    text-align: center;
}
.LeaderCare_title p{
    font-size: 1.5rem;
	font-family: 微软雅黑;
	color: black;
}
.LeaderCare_imges{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    text-align: center;
   padding-bottom: 60px;
}
.LeaderCare_imges_content{
    width: 21%;
  
  
    margin-left: 10px;
    margin-right: 18px;
    margin-top: 20px;
    
}


.LeaderCare_imgesbox{
    margin: 8px 8px 8px 8px;
    
   
}
.LeaderCare_imges_content{
    position: relative;
}
.image-mask{
position: absolute;
/* width: 100%;
height: 100%; */
bottom: 50%;
left: 38%;
/* background: floralwhite; */
color: floralwhite;
/* opacity: 0; */
display: none;

}

.LeaderCare_imgesbox:hover {
    opacity: 0.5;
    cursor: default;
}
.imgesbox_btn{
    width: 60px;
    height: 60px;
    display: block;
    color: forestgreen;
    background: hotpink;
    font-size: 18px;
    text-align: center;
    border-radius: 30px;
    /* position: relative;
    left: 90px;
    top: 120px; */
  
}
.image-mask:hover .imgesbox_btn {
    opacity: 1;
    cursor: default;
    display: block;
}

.LeaderCare_imgestext{
    text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
overflow: hidden;
}
.LeaderCare_imges_content .LeaderCare_imgestext p{
    width: 100%;
    font-size: 0.1rem;
	font-family: 微软雅黑;
	color: black;
}
.IntroConso{
    margin-top: 100px;
}
.GroupPro_contain2{
    width: 70%;
    margin-top: 50px;
    margin-left: 15%;
    margin-right: 15%;
    
    overflow: hidden;
    
    }
    .Group_contentText2{
        width: 50%;
        float: left;
        margin-left: 30px;
    }
    /* .Group_contentText2 p {
        font-size: 0.4rem;
        font-family: 微软雅黑;
        line-height: 170%;
        color: #000000;
    } */
    .enterprise_honor1{
        width: 100%;
        margin-top:-17px;
        
    }
    .enterprise_honor{
        width: 100%;
        
    }
    .enterprise_honor_title{
        padding-left: 0px;
        
    }
    .enterprise_honor_title p{
        font-size: 1.2rem;
        font-family: 微软雅黑;
        line-height: 170%;
        color: #000000;
    }
    .enterprise_honor_content{
        padding-left: 0px;
    }
    .enterprise_honor_content{
        font-size: 0.6rem;
        font-family: 微软雅黑;
        line-height: 170%;
        color: #000000;
    }
    .enterprise_honor_title span{
        font-size: 0.6rem;
        font-family: 微软雅黑;
        line-height: 110%;
        color: #000000;
        
    }
    .turnpage{
        text-align: center;
        
    }